 .u-section-1 {
  background-image: url("images/ltttgrttbongrd-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 337px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 138px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 10px 0 0;
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 34px 39px 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 22px 40px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("images/inlandsbanan-karta.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 323px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 573px;
}

.u-section-6 .u-table-1 {
  width: 833px;
  margin: 62px auto 34px 43px;
}

.u-block-ae5c-10 {
  height: 46px;
}

.u-section-6 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-33 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-36 {
  font-weight: 700;
}

.u-block-ae5c-41 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-6 .u-table-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-table-1 {
    width: 340px;
  }
}